name: Roundcube
tags:
- 邮件服务
title: 基于 Web 的多语言 IMAP 邮件客户端
description: 基于 Web 的多语言 IMAP 邮件客户端
additionalProperties:
    key: roundcube
    name: Roundcube
    tags:
        - Email
    shortDescZh: 基于 Web 的多语言 IMAP 邮件客户端
    shortDescEn: Web-based multilingual IMAP mail client
    description:
        en: Web-based multilingual IMAP mail client
        ja: Webベースの多言語IMAPメールクライアント
        ms: Klien e-mel IMAP berbilang bahasa berasaskan web
        pt-br: Cliente de e-mail IMAP multilíngue baseado na web
        ru: Многоязычный веб-клиент IMAP
        ko: 웹 기반 다국어 IMAP 메일 클라이언트
        zh-hant: 基於網頁的多語言 IMAP 郵件客戶端
        zh: 基于 Web 的多语言 IMAP 邮件客户端
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    website: https://roundcube.net/
    github: https://github.com/roundcube/roundcubemail
    document: https://github.com/roundcube/roundcubemail/wiki
    architectures:
      - arm64
      - arm/v6
      - arm/v7
      - s390x
      - ppc64le
      - amd64
